body {
    background: url(../images/bg.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    font-family: sunday;
    /* set name */
    margin: 0px;
    padding: 0px;
}


@font-face {
    font-family: sunday;
    /* set name */
    src: url(../fonts/Sundayshine.otf);
    /* url of the font */
}


a.navbar-brand img {
    width: 191px;
}

li.nav-item {}
div#navbarNav {
    /* background: wheat; */
    justify-content: end;
}

ul.navbar-nav {
    background: #ffffff9e;
    border-radius: 7px;
}

li.nav-item {
    padding: 0px 10px;
    font-size: 19px;
    font-weight: 500;
    color: black !important;
}

li.nav-item a {
    color: black !important;
}

.bot-but {
    float: inline-end;
    padding: 0px 35px;
    margin-top: 10px;
}

.bot-but a {
    background: #bd2031;
    color: white;
    font-size: 18px;
    /* font-weight: 800; */
    padding: 7px 20px;
    border-radius: 37px;
    text-decoration: none;
    border: 2px solid white;
}

.sec-8-main.red-box {
    background: url(../images/red-boxx.png);
}

.sec-8-main {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px 20px;
    text-align: center;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    height: 315px;
    margin: 0px 0px;
    transition: 0.7s ease;
    animation: zoomin 7s infinite linear;
}

.sec-8-main .circle {
    position: absolute;
    left: 20.5%;
    top: -86px;
}

.sec-8-main .circle img {
    width: 204px;
    animation: top 10s infinite linear;
}

h3.white-a {
    font-size: 17px;
    background-image: url(../images/white-img.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 6;
    margin-top: 130px;
    margin-bottom: 10px;
    color: #ba1f31;
    padding: 7px 35px;
}

.sec-8-main p {
    color: white;
    font-size: 12px;
}

.white-box {
    background: url(../images/white-boxx.png);
}

h3.red-a {
    font-size: 17px;
    background-image: url(../images/red-img.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 6;
    margin-top: 130px;
    margin-bottom: 10px;
    color: #ffffff;
    padding: 7px 35px;
}

.sec-8-main.white-box p {
    color: #ba1f31;
}

.sec-8-main.red-box.center {
    background: url(../images/red-boxx-c.png) !important;
    background-repeat: no-repeat !important;
    height: 365px;
    background-position: center !important;
    margin-top: 69px;
    margin: 39px 0px;
    background-size: contain !important;
}


.sec-8-main.red-box.center h3.white-a {
    font-size: 17px;
    background-image: url(../images/red-img-c.png);
    margin-top: 125px;
    margin-bottom: 12px;
    color: #bb2032;
}

.sec-8-main.red-box.center img {
    width: 204px;
}

.sec-8-main.red-box.center p {
    font-size: 12px;
    color: white;
}

.sec-8-main.red-box.center .circle {
    top: -17%;
    left: 20.3%;
}

.glass {
    /*background: rgba(255, 255, 255, 0.384);*/
    background: rgb(255 255 255 / 83%);
    border-radius: 10px;
    padding: 20px 27px;
    border: 2px solid white;
    /* margin: 20px 10px; */
    margin-top: 30px;
    margin-bottom: 30px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 30px;
}

.heading1 {
    color: black;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: white;
    font-size: 45px;
}

.red {
    color: #bd2031;
}

p {
    font-family: "Montserrat", sans-serif;
    color: black;
    font-size: 17px;
    font-weight: 500;
}

.sec-1-con h4 {
    color: black;
    font-size: 30px;
    margin-bottom: 22px;
}

.sec-1-con ul {
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
}

.sec-1-con ul li {
    display: flex;
    align-items: start;
    justify-content: start;
    list-style: none;
    gap: 7px;
    margin: 5px 0px;
    flex: 0 0 49%;
}

.sec-1-con ul li p {
    margin-bottom: 0px;
}

.but-red {
    background: #bd2031;
    color: white !important;
    font-size: 18px;
    /* font-weight: 800; */
    padding: 7px 20px;
    border-radius: 37px;
    text-decoration: none;
    border: 2px solid white;
    transition: all ease 0.5s;
    text-align: center;
}

.but-black {
    background: #000000;
    color: white !important;
    font-size: 18px;
    /* font-weight: 800; */
    padding: 7px 20px;
    border-radius: 37px;
    text-decoration: none;
    border: 2px solid white;
    transition: all ease 0.5s;
}
.but-red:hover {
    transition: all ease 0.5s;
    letter-spacing: 3px;
    transform: scale(1.1);
}

.but-black:hover {
    transition: all ease 0.5s;
    letter-spacing: 3px;
    transform: scale(1.1);
}

.but0sec1 {
    display: flex;
    align-items: center;
    gap: 15px;
}

.sec-form {
    background: white;
    padding: 37px 15px;
    border-radius: 10px;
}

.sec-form h3 {
    color: black;
    font-size: 30px;
    margin-bottom: 16px;
}

.sec-form input {
    width: 100%;
    font-family: "Montserrat", sans-serif;
    margin: 9px 0px;
    height: 45px;
    border-color: #999696 !important;
    outline: none;
    border: 1px solid;
    padding: 0px 10px;
    border-radius: 4px;
}

input[type="text"] {}

.sec-form textarea {
    height: 140px;
    width: 100%;
    font-family: "Montserrat", sans-serif;
    margin: 9px 0px;
    border-color: #999696 !important;
    outline: none;
    border: 1px solid;
    padding: 0px 10px;
    border-radius: 4px;
}

.sec-2-con ul {
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
}

.sec-2-con ul li {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 10px;
    flex: 0 0 47%;
    margin: 16px 0px;
}

.sec-2-con ul li p {
    margin-bottom: 0px;
    color: black;
}

.sec-2-con {
    background: #b5b5b573;
    padding: 20px 20px;
    border-radius: 10px;
    border: 2px solid white;
}

.container.glass {}

.sec-bg {
    background: url(../images/sec-2-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 17px 10px;
    border-radius: 11px;
}

.sec-3-coun {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 2rem;
}

.counter h5 {
    color: black;
    font-size: 30px;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    gap: 11px;
}

.counter {
    border-right: 2px solid black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 10px;
}

.counter p {
    margin-bottom: 0px !important;
    font-size: 15px;
    margin-top: 7px;
}

.sec-3-coun .counter:nth-child(3) {
    border-right: 0px;
}

section.sec-5 .heading1 {
    text-align: center;
}

.sec-5-img-par {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.sec-5-img-par .sec-img-5 {
    overflow: hidden;
    transition: all ease 0.5s;
    cursor: pointer;
}

.sec-5-img-par .sec-img-5:hover {
    transition: all ease 0.5s;
}

.sec-5-img-par .sec-img-5 img {
    transition: all ease 0.5s;
}

.sec-5-img-par .sec-img-5:hover img {
    transform: scale(1.1);
    transition: all ease 0.5s;
}

section.sec-img-6 .heading1 {
    text-align: center;
}

section.sec-img-6 p {
    text-align: center;
}

.sec-6-conten {
    background: #bc2031;
    padding: 25px 15px;
    border-radius: 10px;
    text-align: center;
    margin: 10px 0px;
    border: 1px solid white;
}

.sec-6-conten h4 {
    color: white;
    font-size: 23px;
    margin: 10px 0px 18px;
}

.sec-6-conten p {
    color: white;
}

.sec-6-conten img {
    width: 95px;
    height: 95px;
    object-fit: contain;
    animation: zoomin 7s infinite linear;
}

.sec-6-conten.whit {
    background: #ffffff;
    border: 1px solid #bc2031;
}

.sec-6-conten.whit h4 {
    color: #bc2031;
}

.sec-6-conten.whit p {
    color: #bc2031;
}

section.sec-7 {
    /* position: relative; */
    margin: 4rem 0px;
    overflow: hidden!important;
}

img.one.img-fluid {
    position: absolute;
    top: -35px;
    left: -104px;
    width: 237px;
    animation: moveable 5s infinite linear;
}

.sec-7-img {
    /* position: relative; */
}

img.two.img-fluid {
    position: absolute;
    bottom: 0px;
    width: 310px;
    left: -2px;
    animation: moveable 4s infinite linear;
}

section.sec-7 .glass {
    position: relative;
    padding: 3rem 0rem;
}

.sec-7-con {
    text-align: center;
    width: 86%;
    margin: 0px auto;
}

img.three.img-fluid {
    position: absolute;
    right: -7px;
    width: 184px;
    bottom: 0px;
    animation: top 8s infinite linear;
}

.sec-7-con {}

.sec-7-con p {
    width: 84%;
    margin: 16px auto;
}

.sec-7-con .heading1 {
    /* font-size: 43px; */
}

section.sec-8 .glass {
    position: relative;
}

section.sec-8 img.two.img-fluid {
    width: 215px;
    z-index: 1;
    left: 0px;
}

section.sec-8 img.three.img-fluid {
    width: 215px;
}

section.sec-8 .heading1 {
    text-align: center;
    margin-bottom: 7rem;
}

section.sec-9 .heading1 {
    text-align: center;
    color: white;
    -webkit-text-stroke-color: #bd2031;
}

section.sec-9 .heading1 span {
    -webkit-text-stroke-color: white;
}

.sec-9-main {
    display: flex;
    background: rgb(255 255 255 / 72%);
    padding: 20px 20px;
    border-radius: 10px;
    gap: 10px;
    border: 2px solid white;
    margin-top: 17px;
}

section.sec-9 .glass {
    background: none;
    border: none;
}

.sec-9-con h3 {
    color: #bd2031;
    font-family: 'Montserrat';
    font-size: 23px;
    font-weight: 600;
}

.sec-9-con p {
    font-size: 13px;
}

.sec-9-main img {
    height: 200px;
}

section.sec-9 {
    margin: 30px 0px;
    overflow: hidden!important;
}

footer {
    position: relative;
    background: rgb(255 255 255 / 72%);
    overflow: hidden;
    overflow: hidden!important;
}

footer .glass {
    background: none;
    border: none;
    margin: 0px auto;
}

.footer1 ul {
    padding: 0px;
}

.footer1 ul li {
    list-style: none;
    color: #bd2031;
    margin: 20px 0px;
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.footer1 ul li a {
    color: #bd2031;
    font-size: 20px;
    text-decoration: none;
    font-weight: 400;
}

.footer1 ul li i {
    color: white;
    -webkit-text-stroke-color: #bd2031 !important;
    -webkit-text-stroke: 1px;
    font-size: 18px;
}

.footer1 h3 {
    color: #bd2031;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #ffffff;
}

.footer1 input {
    color: white;
    outline: none;
    width: 100%;
    background: #bd2031;
    stroke: none;
    border: 2px solid white;
    padding: 6px 10px;
    border-radius: 37px;
    font-size: 22px;
    margin-bottom: 7px;
}

.footer1 .but-black {
    width: 100%;
}

.footer-bottom {
    background: #bd203191;
    display: flex;
    padding: 18px 10px;
}

.footer-bo ul {
    display: flex;
    gap: 35px;
    padding: 0px;
    align-items: center;
    margin: 0px !important;
}

.footer-bo ul li {
    list-style: none;
    color: white;
}

.footer-bo ul li a {
    color: white;
    text-decoration: none;
    margin-bottom: 0px;
}

.elep img {
    position: absolute;
    right: 0px;
    z-index: 0;
    width: 395px;
    bottom: 0px;
    animation: moveable 6s infinite linear;
}

.footer1 {
    z-index: 2;
    position: relative;
}

.center12 .owl-item.active {
    filter: blur(5px);
    transform: scale(0.9);
    transition: 0.7s ease;
}

.center12 .owl-item.active.c {}

.owl-item.active.center {
    filter: blur(0px);
    transform: scale(1.1);
    transition: 0.7s ease;
}

button.owl-prev {
    position: relative;
}

button.owl-prev {
    background: url(../images/fly2.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 44px !important;
    width: 44px !important;
    display: block;
}

.center12 {
    /* position: relative; */
}

.owl-nav {
    position: absolute;
    top: 42%;
    left: 0%;
    width: 100%;
    justify-content: space-between;
    display: flex;
}

button.owl-next {
    background: url(../images/fly1.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 44px !important;
    width: 44px !important;
}

.sec-form .but-red {
    width: 100%;
    border-radius: 7px;
    padding: 11px 20px;
    font-size: 20px;
}

section.sec-4 .heading1 {
    text-align: center;
    margin-bottom: 40px;
    margin-top: 24px;
}

.red-box:hover {
    background: url(../images/white-boxx.png);
}

.white-box:hover {
    background: url(../images/red-boxx.png);
}

.red-box:hover .white-a {
    background: url(../images/red-img.png);
    color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.white-box:hover .red-a {
    background: url(../images/white-img.png);
    color: #bb2032;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.red-box:hover p {
    color: #bb2032;
}

.white-box:hover p {
    color: white;
}

.counter h5 span {
    color: black;
    font-weight: 800;
}

/* animation */

@keyframes top {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-50px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes moveable {
    0% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(50px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes zoomin {
    0% {
        transform: scale(1.0);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1.0);
    }
}

/* animation */
section.sec-8.box-y {
    overflow: hidden!important;
}

section.sec-img-6.box-y {
    overflow: hidden!important;
}

section.sec-5.box {
    overflow: hidden!important;
}

section.sec-4.box-y {
    overflow: hidden!important;
}

section.sec-3.box {
    overflow: hidden!important;
}

section.sec-2.box-y {
    overflow: hidden!important;
}

section.sec-1.box {
    overflow: hidden!important;
}



.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5
}

.close:focus,.close:hover {
    color: #000;
    text-decoration: none;
    opacity: .75
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none
}

.modal-open {
    overflow: hidden
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none
}

.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-25%);
    transform: translate(0,-25%)
}

.modal.show .modal-dialog {
    -webkit-transform: translate(0,0);
    transform: translate(0,0)
}

.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2))
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.fade {
    opacity: 0
}

.modal-backdrop.show {
    opacity: .5
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem
}

.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #e9ecef
}

.modal-footer>:not(:first-child) {
    margin-left: .25rem
}

.modal-footer>:not(:last-child) {
    margin-right: .25rem
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width:500px;
        margin: 1.75rem auto
    }

    .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2))
    }

    .modal-sm {
        max-width: 300px
    }
}

@media (min-width: 992px) {
    .modal-lg {
        max-width:800px
    }
}










.modal-md.modal-dialog.modal-dialog-centered {
    max-width: 928px;
}

.modal-content {
    border: 0 !important;
    background-color: transparent !important;
}
.perc {
    position: absolute;
    top: -67px;
    z-index: 9999999999;
    right: -27px;
}
.perc img {
    width: 106px;
}
.btn-close {
    filter: brightness(0) invert(0);
}
.btn-close-ctm {
    position: absolute;
    right: 13px;
    top: 35px;
    z-index: 10;
    cursor: pointer;
    /* background: black!important; */
}
.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: #000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    border: 0;
    border-radius: .25rem;
    opacity: 1.5;
    Z-INDEX: 9999999999999;
    /* background: black; */
}
.modal-body {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 3px solid #f0a821;
    position: relative;
    text-align: left;
    background-image: url(../images/bg.png);
    background-size: cover;
    background-position: bottom;
    overflow: hidden;
    z-index: 1111111111;
    /* backdrop-filter: blur(15px); */
}
.img-lig img {
    height: auto;
    /* -webkit-mask-image: linear-gradient(to right, transparent 0, #000 50%, #000 50%, transparent 100%); */
    margin-top: -9px;
    /* object-fit: cover; */
    border-radius: 0px;
}
.img-lig img {
    width: 377px;
}
.logo-pop.text-center.mb-2.mt-3 img {
    width: 141px;
    filter: brightness(0) invert(1);
    margin-bottom: 17px;
}
.logo-pop.text-center.mb-2.mt-3 h3 {
    font-size: 20px;
    text-align: start;
    font-weight: 800;
    color: black;
    font-family: 'Montserrat';
}
.logo-pop.text-center.mb-2.mt-3 h2 {
    font-size: 26px;
    text-align: start;
    font-weight: 700;
    color: #000000;
    font-family: 'Montserrat';
    text-transform: uppercase;
}
.header-form input, .header-form select {
    margin-bottom: 10px;
    border: 2px solid #eaeaea;
    background-color: #fff;
    height: 50px;
    padding: 10px;
    display: block;
    width: 100%;
}
.sad {
    background: #edae08 !important;
}

.modal-body:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(213 209 209 / 65%);
    border-radius: 16px;
    z-index: -1;
}
.wht-vidoe-box {
    max-width: 400px;
    margin: 10px 20px;
    width: 380px !important;
    margin-bottom: 25px;
    position: relative;
}
.wht-vidoe-img a {
    position: relative;
    /* display: flex; */
    align-items: center;
    justify-content: center;
}
.wht-vidoe-img a:before {
    position: absolute;
    content: "\f04b";
    font-family: 'fontawesome' !important;
    top: -22px;
    left: 44%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: black;
    font-size: 25px;
    background: white;
    width: 56px;
    height: 56px;
    border-radius: 37px;
}
img.img-fluid.imgas {
    width: 100%;
    height: 216px !important;
    object-fit: cover;
    object-position: 46% 30%;
}
.wht-vidoe-box .wht-vidoe-img img {
    width: 100% !important;
}
.sec-7-img {
    text-align: center;
}
.sec-7-img .heading1 {
    width: 82%;
    margin: 10px auto;
}

.videos-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.videos-section video {
    width: 32% !important;
    height: 100% !important;
}

.loader img {
    width: 50px;
    margin-top: 10px;
}



/*thankyou page css */

.thankyou-banner .sec-bg {
    height: 600px;
}

.thankyou-banner .sec-2-con {height: 565px;display: flex;align-items: center;justify-content: center;flex-direction: column;}